<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4c7e4b9f-6a63-4744-8c4d-8fb6c0fd0478}">
		<property name="name">
			<value>sim.graphics.view.acf_matrix[13]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{23c6484e-f82b-46ba-be5e-da4ccb90279d}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{23c6484e-f82b-46ba-be5e-da4ccb90279d}">
		<property name="minimum">
			<value>-1000</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
